body {
	padding: 0px;
	margin: 0px;
	background: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	background: #E0E1C4 url(/mysite/images/bg.png) top left repeat-x;
}
#bg {
	width: 100%;
	height: 147px;
	margin-top: 0pt;
	margin-right: auto;
	margin-bottom: 0pt;
	margin-left: auto;
	background-color: transparent;
	background-image: url(/mysite/images/bg.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}
#container {
	width: 800px;
	margin: 0px auto 0px auto;
	padding:0;
	background-color: #FFFFFF;
}
#header {
	width:800px;
	background: #FFFFFF url(/mysite/images/header_bg.png) top left no-repeat;
	height: 132px;
}

#main {
	margin: 0px;
	text-align: justify;
}
#content {
	font-size: 12px;
	margin: 0px;
	padding: 0px 10px 30px;
	text-align: justify;
}
#footer-nav {
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 10px 0 10px 0;
	width: 800px;
}
#footer {
	background: #000000 url(/mysite/images/footer_bg.png) top left repeat-x;
	width:800px;
	height:81px;
	font-size: 11px;
	text-align: left;
	margin: 0px;
	color: #515151;
}
#footer-left {
	color: #FFFFFF;
	float:left;
	width:300px;
	height:81px;
	font-size: 11px;
	text-align: left;
	margin: 20px 0px 0px 30px;
}
#footer-right {
	color: #666666;
	float: right;
	width:300px;
	height:81px;
	font-size: 11px;
	text-align: right;
	margin: 25px 30px 0px 0px;
}

/* Headers */
h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FE0002;
	font-weight: normal;
	margin-top: 10px;
}
h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FE0002;
	font-weight: normal;
	margin-top: 20px;
}
.nobg {
	padding-left: 0;
	background: none;
	height: 15px;
}


/* Links */
#main a {
	color: #FE0002;
	text-decoration: none;
}
#main a:hover {
	text-decoration: underline;
}

#footer a {
	text-decoration: none;
	color: #515151;
	text-transform: lowercase;
}

/* Menu */

#nav {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#menu {
	margin: 0 auto;
	font: 14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 10px;
	height: 37px;
	overflow: hidden;
	display: block;
}
#footer-menu {
	margin: 0 auto;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	overflow: hidden;
	display: block;
	text-align: center;
}
#footer-menu li {
	display: inline;
	margin: 15px;
}
#menu #nav li {
	color: #000000;
	float: left;
	margin: 0px;
	height: 37px;
	width: 130px;
}
#menu #nav a {
	display: block; /* SoS */
	color: #000000;
	text-decoration: none;
	height: 28px;
	padding: 5px 10px;
}
.current a {
	color: #FFFFFF !important;
}

/* FORM */

#Form_Form fieldset {
border: 0;
}
#Form_Form .left {
width: 130px;
float: left;
clear: both;
}
#Form_Form .middleColumn {
width: 400px;
float: left;
}
#Form_Form input.text, #Form_Form textarea {
width: 300px;
}
#Form_Form fieldset div.field {
padding-bottom: 10px;
}
#Form_Form .Actions {
margin-left: 160px;
}